#leftMenu{
    height: 91vh;
}

.topNavCustomColor{
    color: #0c5460;
    background-color: #abdde5;
    border-color :#bee5eb;
}

.topNavLinkColor{
    color: #0c5460;
}

.leftNavCustomColor{
    color: #0c5460;
    background-color: #d1ecf1;
    border-color :#bee5eb;
}

.leftNavlinkColor > list-group-item{
    color :#bee5eb;
}


.no-padding > [class^="col-"], .no-padding > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

.table-wrapper-scroll-y {
  display: block;
  overflow-y: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}